Page 1 of 1

The best Requirements for Joomla 1.6 on Server ?

Posted: Mon Feb 14, 2011 2:44 pm
by free-rebel
Hi,

Is it something like the best requirements for Joomla 1.6 ?
I mean if can be better to use some version of php, mysql than other.
I have hosting, where I can choose what I need, so I ask, if there can be some different, which can be the best.
Thx :pop

Re: The best Requirements for Joomla 1.6 on Server ?

Posted: Mon Feb 14, 2011 5:34 pm
by Tonie
At the moment I would say PHP 5.3.x, Mysql 5.1.x and Apache 2.2.x (or another webserver if that is your preference). This basically using the current versions of all, except for Mysql.

Re: The best Requirements for Joomla 1.6 on Server ?

Posted: Mon Feb 14, 2011 5:47 pm
by free-rebel
so it makes not differencies between for example php 5.3.1 vs 5.3.2 vs 5.3.5 .... ? also mysql ... does it not matter which version if its 2.2.x ?
or it can make some differencies ?

Re: The best Requirements for Joomla 1.6 on Server ?

Posted: Mon Feb 14, 2011 5:50 pm
by Tonie
The smaller versions pretty much have to do how you are running all of it. If you install everything yourself, you get the latest version. If you are using a Linux distribution, they take care of which version you use (and fix security related issues).